尝鲜.NET6 Preview4, 然后悲剧了

早上安装.NET6 Preview4尝鲜,然后悲剧了。VS任何.NET项目都打不开,因为.NET6 Preview4要求比如使用wokerloafer负载分析器,且不能在环境变量中设置不需要。而VS FOR MAC才到8.9, 根本没有解决这个。 WIN中VS版本过了preview 16.3就解决这个问题了。 看来得用一段时间vs code了。

发表评论

邮箱地址不会被公开。 必填项已用*标注